Jump to content
Humbe

bd Thief - BLES01982

Recommended Posts

erwp.jpg

 
Titolo gioco: Thief
Dimensioni: 8.2 GB
ID Game: BLES01982
Firmware richiesto: 4.53
Lingua/e: MULTI (EN, FR, DE, SP, IT) FULL ITALIANO
 
Descrizione
Sviluppato da Eidos Montreal, cui dobbiamo Deus Ex: Human Revolution, Thief segna il ritorno del ladro creato da Looking Glass sulla scena videoludica. Il gioco fu annunciato per la prima volta nel 2009, con il titolo di Thief 4, ma se ne sono perse le tracce fino al 2013, a parte alcuni rumor mai confermati. Il protagonista è sempre Garrett, che agisce ancora in uno scenario steampunk medievale come nei precedenti capitoli, comunque fortemente rivisto rispetto al passato. Il nostro ladro preferito se la dovrà vedere con una pestilenza che ha colpito la città in cui vive e con un tiranno chiamato il Barone. Ovviamente non mancano furti da compiere e missioni secondarie da completare per ottenere soldi con cui comprare nuovo equipaggiamento.
 


Cover mM

 

101403_390629_small.jpg

 
Note
- Testato e Funzionante su Rebug 4.46 (HDD interno + BDmirror)

- Nelle release Duplex solitamente viene sostituito l'EBOOT.BIN originale con uno moddato dai Duplex. L'EBOOT.BIN originale è contenuto nella USRDIR del gioco come EBOOT.BIN_ORG, per usare questo, eliminare quello Duplex, e rinominare EBOOT.BIN_ORG in  EBOOT.BIN.
- Multiman fixa il fw
 
 
Altre info utili (Le info rilevanti verranno aggiunte a questo elenco):
- Disponibile il contenuto aggiuntivo "THE BANK HEIST" (ovviamente funziona solo con l'update 1.01)

Avviare giochi che richiedono un FW superiore
 
Se ti è piaciuto il post clicca "mi piace"  -------------------------------------------->

Edited by Dino05

Share this post


Link to post
Share on other sites

ho un problema mM questo gioco non mi fixa il fw (4.53) sono su 4.46 rebug e non me lo fixa e poi mi da errore 8001009

 

poi ritorno nel mM e mi da il fw 4.46 però non è fixato veramente come risolvo?

 

 

 

cioe... funziona con l'eboot di duplex.. ma con quello originale no

Share this post


Link to post
Share on other sites

ho un problema mM questo gioco non mi fixa il fw (4.53) sono su 4.46 rebug e non me lo fixa e poi mi da errore 8001009

 

poi ritorno nel mM e mi da il fw 4.46 però non è fixato veramente come risolvo?

 

 

 

cioe... funziona con l'eboot di duplex.. ma con quello originale no

allora potrebbe essere l'eboot  che hanno messo i duplex originale danneggiato oppure ti si e danneggiato 

Share this post


Link to post
Share on other sites

ho un problema mM questo gioco non mi fixa il fw (4.53) sono su 4.46 rebug e non me lo fixa e poi mi da errore 8001009

 

poi ritorno nel mM e mi da il fw 4.46 però non è fixato veramente come risolvo?

 

 

 

cioe... funziona con l'eboot di duplex.. ma con quello originale no

provato senza disco mi dava errore, ora invece con bd inserito va bene su 4.46 

Share this post


Link to post
Share on other sites

anche a me da un errore,sono su 4.46 rogero e mi dice : il disco e' stato espulso piu' meno,,,,

ho provato anche con disco inserito ma niente,,,

pure a me faceva cosi,metti il bd mirror,poi carica i dati,e dopo spegni e poi fai partire il gioco

Share this post


Link to post
Share on other sites

allora potrebbe essere l'eboot  che hanno messo i duplex originale danneggiato oppure ti si e danneggiato 

ma tu hai cancellato direttamente l'eboot.bin e poi rinominato l'eboot_orig in eboot.bin come quasi tutte le release dei duplex giusto?

 

eppure questa volta mi sembra strano che non funziona l'eboot originale

 

sto facendo il download da un'altro uploader forse è quello

Share this post


Link to post
Share on other sites

ma tu hai cancellato direttamente l'eboot.bin e poi rinominato l'eboot_orig in eboot.bin come quasi tutte le release dei duplex giusto?

 

eppure questa volta mi sembra strano che non funziona l'eboot originale

 

sto facendo il download da un'altro uploader forse è quello

io purtroppo sto finendo altri giochi e questo per ora non ho spazio per poterlo giocare :( pero ho gia rinominato l'eboot  se ci sono problemi domani lo provo tanto posso eliminare qualche dato di gioco installato vecchio e che non gioco piu  

Share this post


Link to post
Share on other sites

ragazzi ricapitolando io ho 4.46 v.1.00 Rogero per farlo partire una volta fixato da mM devo spuntare BD mirror e inserire un disco nel lettore??oppure é discless??

si io ho fatto cosi' con 4.46 e funziona benissimo full ita

Share this post


Link to post
Share on other sites

io purtroppo sto finendo altri giochi e questo per ora non ho spazio per poterlo giocare :( pero ho gia rinominato l'eboot  se ci sono problemi domani lo provo tanto posso eliminare qualche dato di gioco installato vecchio e che non gioco piu  

come non detto era la release!

difatti ce ne sono due in giro.. una con i due eboot e una solo con l'eboot originale

 

adesso è tutto ok funziona tutto alla grande

 

TOPIC AGGIORNATO

Share this post


Link to post
Share on other sites

Sicuro che serva BD Mirror? ....su 4.46 Cobra7/Rogero l'ho avviato in formato cartella dopo aver ripristinato l'eboot originale è non ho impostato nulla. Dopo il fix di multiMAN, ha installato i dati di gioco e si è avviato.

Mi pare strano che invece su Rebug richieda BD Mirror :mmm:

 

Gradirei che qualcuno verificasse se sia richiesto effettivamente BD Mirror su altri 4.46....

 

Aggiungo tra le note del primo post le info sull'EBOOT originale da rinominare, EBOOT.BIN_ORG in  EBOOT.BIN.

Share this post


Link to post
Share on other sites

quando installo il dlc,mi dice contenuto scaricabile installato è danneggiato,non sara nel gioco,devi cancellare il contenuto e reinstallarlo,ma l'ho gia fatto 3 volte,e mi da sempre il classico risultato.che devo fare?

ps:non ditemi che il problema è l'update 1.01?

Share this post


Link to post
Share on other sites

quando installo il dlc,mi dice contenuto scaricabile installato è danneggiato,non sara nel gioco,devi cancellare il contenuto e reinstallarlo,ma l'ho gia fatto 3 volte,e mi da sempre il classico risultato.che devo fare?

ps:non ditemi che il problema è l'update 1.01?

a quanto ho capito il DLC richiede quell'aupdate, quindi non resta che aspettare il 25/02

Share this post


Link to post
Share on other sites

quando installo il dlc,mi dice contenuto scaricabile installato è danneggiato,non sara nel gioco,devi cancellare il contenuto e reinstallarlo,ma l'ho gia fatto 3 volte,e mi da sempre il classico risultato.che devo fare?

ps:non ditemi che il problema è l'update 1.01?

 

Si l'update 1.01  :sisi:

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×